<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/microservice-main/gatway/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-main/product-service/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-main/discovery-service/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-main/inventoryControl-service/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-main/csmsApp/pom.xml" />
        <option value="$PROJECT_DIR$/microservice-main/csmsService/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/csmsService/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/discovery-service/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/gatway/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/inventoryControl-service/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/invoice-service/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/invoiceService/pom.xml" />
        <option value="$PROJECT_DIR$/hastobe/gateway/pom.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_18" default="true" project-jdk-name="openjdk-18" project-jdk-type="JavaSDK" />
</project>